/* Class = "NSTextFieldCell"; title = "Alternate hosting"; ObjectID = "DVf-Vk-cFY"; */
"Alternate hosting" = "Hébergement alternatif";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Sandvox Hosting"; ObjectID = "WWI-v6-xDu"; */
"Sandvox Hosting" = "Hébergement Sandvox";

/* Class = "NSTextFieldCell"; title = "by Karelia, optimized for Sandvox"; ObjectID = "Wu2-gW-pBz"; */
"by Karelia, optimized for Sandvox" = "Hébergement par Karelia, optimisé pour Sandvox";

/* Class = "NSTextFieldCell"; title = "enter details from another provider"; ObjectID = "f3D-YH-tfP"; */
"enter details from another provider" = "Saisissez les informations d’un autre fournisseur";